* 
{
	margin: 0;
}

html, body 
{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	height: 100%;
}

.clearBoth {
	clear: both;
}

.header-div 
{
	background:url(../images/header-gradient.png) top left repeat-x;
	height:36px !important; 
	/*width:300px;*/ 
	color:#0f3c88; 
	font-size:18px; 
	line-height:30px; 
	text-align:right; 
	padding:0px 10px 0px 0px;	
}
.header-div #ezetopLogo
{
	float: left;
	margin: 0;
	padding: 0;
}

.content-div 
{
	color:#0f3c88;
	font-size:12px;
	font-weight:bold;
	text-align:left !important;
}

.content-div p 
{
	color:#0f3c88;
	font-size:12px;
	font-weight:bold;
	padding-top:10px;
}
.content-div.about p 
{
	font-weight: normal;
}

h1 
{  
	color:#0f3c88;
	font-size:18px;
	padding:5px 15px;
}

.content-div .content-title 
{
	color:#0f3c88;
	font-size:12px;
	text-align:left;
}

.content-title ul
{
	list-style:none;
	border-bottom:1px solid #8ec2e7;
	height:30px;
	padding:5px 5px 0px;
}

.content-title li
{
	float:left;
	border:1px solid #8ec2e7;
	height:29px !important;
	line-height:29px;
	padding:0 15px;
	margin-right:10px;
	font-weight:100;
	font-size:14px;
}

.content-title li a, .content-title li a:hover, .content-title li a:visited
{
	color:#0f3c88;
	text-decoration:none;
}

.content-title li.active 
{
	float:left;
	border-bottom:1px solid #fff !important;
	height:29px !important;
	line-height:29px;
	padding:0 15px;
	margin-right:10px;
	font-weight:900;
}


hr 
{ 
	background-color: #8ec2e7;
	height: 1px;
	border:0;
}

.button-wrap 
{
	float:right; 
	position:relative; 
	left:-50%;
	text-align:left;
}

.button-wrap2
{
	float:right; 
	text-align:left;
	vertical-align:middle;
}
.content-button 
{ 
	color:#fefefe;
	height:24px;
	display:block;
	border:0px solid red;
	text-align:center !important;
	position:relative;
	left:50%;
	margin:0;
	padding:0;
}

.content-button2
{ 
	color:#fefefe;
	height:24px;
	display:block;
	border:0px solid red;
	text-align:center !important;
	margin-left:15px;
	padding:0;
}

.content-button2 input {
	border:0;
	background:none;
	color:#FFF;
	font-weight:900;
	cursor:pointer;
	padding: 0;
}

.content-button5
{ 
	color:#fefefe;
	height:24px;
	display:block;
	border:0px solid red;
	text-align:center !important;
	margin-left:0px;
	padding:0;
}

.content-button5 input {
	border:0;
	background:none;
	color:#FFF;
	font-weight:900;
	cursor:pointer;
	padding: 0;
}

.diffColor input {
	color:#181818;
}


.content-button3
{ 
	color:#fefefe;
	height:24px;
	display:block;
	border:0px solid red;
	text-align:center !important;
	margin:10px 10px 10px 15px;
	padding:0;
	
}

.content-button4
{ 
	color:#fefefe;
	height:24px;
	display:block;
	border:0px solid red;
	text-align:center !important;
	margin-left:15px;
	padding:0;
}

.content-button4 a
{ 
	color:#0f3c88 !important; 
	text-decoration:none;
	
}

.content-button a, .content-button a:hover, .content-button a:visited , .content-button2 a, .content-button2 a:hover, .content-button2 a:visited, .content-button3 a, .content-button3 a:hover, .content-button3 a:visited, .content-button5 a, .content-button5 a:hover, .content-button5 a:visited
{ 
	color:#fefefe; 
	text-decoration:none;
	
}

.content-button-left 
{ 
	background:url(../images/content-button-left.jpg) top left no-repeat;
	margin:0;
	padding:0;
	height:24px;
	width:4px;
	float:left;
	display:block;
}

.content-button-middle 
{ 
	background:url(../images/content-button-middle.jpg) top center repeat-x;
	margin:0;
	padding:0;
	height:24px;
	float:left;
	line-height:24px;
	display:block;
	color: #fff;
}
.content-button-middle22
{ 
	background:url(../images/content-button-middle.jpg) top center repeat-x;
	margin:0;
	padding:0 20px;
	height:24px;
	float:left;
	line-height:24px;
	display:block;
}
.content-button-right 
{ 
	background:url(../images/content-button-right.jpg) top right no-repeat;
	margin:0;
	padding:0;
	height:24px;
	width:5px;
	float:left;	
	display:block;
}

.content-button-middle, .content-button-middle input {
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	width: 100%;
}

.content-button-middle input {
	border: none;
	background: transparent;
}

#payBtn {
	float: right;
}


#card {
	margin-top: 5px;
	margin-bottom: 4px;
}

.editBtn {
	float: right;
	margin-top: 20px;
}
.editBtn.v2 {
	margin-top: 45px;
}
.editBtn .content-button-middle {
	width:70px;
}

.button-wrap2 {
	display: block;
	padding: 0;
	margin: 0;
}
.content-button-middle {
	text-transform: lowercase;
}
.content-button-middle input {
	text-transform: lowercase;
}
#loginForm .content-button-middle {
	text-transform: none;
}
.button-wrap2.small
{
	width: 40px;
}
/* wide button */
.wide {
	width: 100%;
	position: relative;
}
.wide .content-button2, .wide .content-button3, .wide .content-button5 {
	padding: 0;
	margin-left: 0;
	margin-right: 0;
}
.wide .content-button-left {
	position: absolute;
	float: none;
	left: 0;
}
.wide .content-button-right {
	position: absolute;
	float: none;
	right: 0;
}
.wide .content-button-middle {
	width: 100%;
	padding: 0;
}
.wide input {
	width: 100%;
	padding: 0;
	margin: 0;
	/*position: relative;*/
	background:url(../images/content-button-middle.jpg) 2px repeat-x;
}
.diffColor .content-button-left { 
	background-image:url(../images/content-button-left2.jpg);
}
.diffColor .content-button-right { 
	background-image:url(../images/content-button-right2.jpg);
}
.diffColor .content-button-middle { 
	background-image:url(../images/content-button-middle2.jpg);
	color: #181818;
}
.wide .diffColor input {
	background-image:url(../images/content-button-middle2.jpg);
	color: #181818;
}
.wide.diffColor input {
	background-image:url(../images/content-button-middle2.jpg);
	color: #181818;
}

.styled 
{
	width: 185px !important;
	/*height: 18px;*/
	padding: 0 0px 0 0px;
	color: #fff;
	color:#000;
	text-align:left;
	line-height:18px;
}

.styled160
{
	width: 190px;
	/*height: 18px;*/
	padding: 0 0px 0 0px;
	color: #fff;
	color:#000;
	text-align:left;
	line-height:18px;
}

/*
.select 
{
	position: absolute;
	width: 158px;
	height: 18px;
	padding: 0 14px 0 10px;
	color: #fff;
	font: 12px/21px arial,sans-serif;
	background: url(../images/select-bg.jpg) no-repeat;
	color:#000;
	text-align:left;
	line-height:18px;
}

.checkbox, .radio {
  width: 19px;
  height: 25px;
  padding: 0 5px 0 0;
  background: url(../images/checkbox.gif) no-repeat;
  display: block;
  clear: left;
  float: left;
}

.radio {
  background: url(../images/radio.gif) no-repeat;
}
*/

label 
{  
	width:100%;
	display:block;
	margin-left:0px;
	padding:5px 0px;
}
label span
{  
	font-weight: normal;
}

.label-style
{  
	margin-left:0px;
	padding:5px 0px;
}

.order-p 
{
	margin-left:0px;
	padding:5px 0px;
	font-weight:100 !important;
}


.login-p 
{
	margin-left:0px;
	padding:5px 15px;
}

.login-p  a, .login-p  a:hover, .login-p  a:visited
{ 
	color:#0f3c88 !important;
	text-decoration:none;
	font-weight: normal;
}

.order-p strong
{
	margin-left:0px;
	padding:5px 0px;
	font-weight:900 !important;
}


.label-style a, .label-style a:hover 
{  
	color:#0f3c88 !important;
	text-decoration:underline;
}

.label-style a:visited
{  
	color:#0f3c88 !important;
	text-decoration:underline;
}


.input
{
	background: url(../images/input-bg.jpg) no-repeat;
	border:0;
	height:26px;
	line-height:26px;
	width:186px;
	padding:0px 5px;
}
.input.right
{
	background: url(../images/input-bg.jpg) no-repeat;
	background-position: left center;
	width:176px;
}

.input-login
{
	color:#7091c8;
	border:1px solid #8ec2e7;
	padding:5px 0px;
	margin:2px 0px 0px;
	font-size:12px;
	/*width:200px;*/
	width:100%;
	line-height:20px;
}


.content-div form
{
		
}

.div-border
{
	padding:0px 10px;
	border-bottom:1px dashed #8ec2e7;
	padding-bottom:10px;
}


.div-no-border
{
	padding:0px 10px;
	padding-bottom:10px;
}

.error-text
{
	font-size:20px !important;
	margin-top:30px;
	text-align:center;
}

.add_contact 
{
	margin-left:30px;
	margin-top:10px;
	margin-right:30px;
}

table td 
{
	font-weight:100;
}

.odd { background-color:#f7f7f7; height:30px; padding:0px 10px;}
.even { height:30px; padding:0px 10px;}
.total { height:25px; border-top:1px solid #eaf4fd; border-bottom:1px solid #c8dbed; }
.total-price { background-color:#eaf4fd; padding-right:10px; padding-left:5px;}
.total-label { padding-left:10px; }
.footer-div 
{
	color:#0f3c88;
	padding:5px;
	height:20px;
}

.footer-div a 
{
	color:#0f3c88;
	text-decoration:none;
	font-size:13px;
}

.bold a
{
	font-weight:bold;
}

.content-wrap 
{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -30px; 
	text-align:center;
}

ul.help-ul 
{
	padding:0;
	margin:10px 20px;
	list-style:circle;
	font-weight:100;
}

.help-ul li
{
	font-weight:100;
	padding-bottom:10px;
	text-align:justify;
}

.help-ul li strong 
{
	font-weight:bold;
}

.help-ul p {
	font-weight: normal;
}

.footer-div, .push 
{
	height: 20px; 
	/*width:310px;*/
}

.content-button-middle
{
	width: 120px;
}

.lang_selected {
	font-weight:bold;
}

.amountColumn
{
	width: 85px;
}

.nameColumn
{
	width: 150px;
	text-align: left;
}
.selectColumn {
	width: 40px;
}

.buttonDiv
{
	padding: 0 10px;
}
.right {
	float: right;
	margin-top: 4px;
}

#phone_number_container {
}
#phone_number {
}

#logout_button {
	float:left; color:#0f3c88; width:20%; display:block;
}
#languages_button {
	float:left; color:#0f3c88;  text-align:left; font-weight:100! important; display:block; 
}
#languages_button2 {
	width:100%; width:190px
}
#help_button {
	float:right; color:#0f3c88; width:15%;  text-align:right; display:block;
}
#back_button {
	float:right; color:#0f3c88; width:15%;  text-align:right; display:block;
}

.hidden {display: none}

#iphone-app-link {display:block;height:40px;width:117px;background:transparent url(/images/iphone-app.gif) 0px 0px no-repeat;}
#android-app-link {display:block;height:45px;width:117px;background:transparent url(/images/android-app.gif) 0px 0px no-repeat;}
#iphone-app-link span, #android-app-link span {display:none;}